# kikikanri
危機管理クラウドアプリ\
ランサーズに居る（株）ZOTMANの「chankan」というクライエント向け作りましたが、２月プロジェクトをもう完了しましたのに、全然払わないですので、危機管理はオープンソース化にしました。

ランサーズのスタッフ及び警察官も応援していませんので、この問題は自分で解決します。\
chankanさんは詐欺師ですので、本当に本当にご注意下さい。

私はバックエンド部分を作りました、もう一人はフロントエンドを作りました。\
chankanさんはフロントエンドの開発者も全然払いません。\
フロントエンドの開発者による、chankanさんは私達だけじゃなくて、全てのフリーランサーの開発者を払いません。

こちらのソースコードは下記のプロジェクトについてでした：\
https://www.lancers.jp/work/detail/3775955

ランサーズ上のプロフィール： https://www.lancers.jp/client/chankan

chankanさんはこれを読んだら、私達の仕事を払うと、ソースコードをまた隠れます。

# ZOTMAN＝詐欺

2021年10月、２人とも危機管理アプリの開発を始めました。\
締め切りは１０月末でしたが、chankanさんは１２月まで開発設計を沢山変更されました。\
そうして、１２月初旬、私達はプロジェクトを終わったら、chankanさんは２週間消えられました（病気になったみたいです）。\
やっと戻ったすぐ、また設計を沢山変更されました。\
１月、フロントエンドの開発者がマイルストーンを払うと頼んだら、chankanさんはフロントエンドの開発者を直ぐプロジェクトから落ちられました。\
２月[最後の問題](https://git.076.ne.jp/TechnicalSuwako/kikikan/commit/890fc477f507aee94e7a8527db31c66ad4c4f8b7)を終わったら、私のこともプロジェクトから落ちられましたが、「１ヶ月後バグが出ないと、払います」と言われました。\
でも、[１ヶ月後１つのバグを報告されました](https://git.076.ne.jp/TechnicalSuwako/kikikan/commit/378ec9904ea5ce269cd2a1772ad761f8e033da0a)。\
これを直ぐ修正しましたら、また１ヶ月で延期されました。\
[１ヶ月後同じページで違うバグを報告されまし](https://git.076.ne.jp/TechnicalSuwako/kikikan/commit/c186d806a3ccb08a426b512bce310ccd8aeb78e3)たので、その時から全然払わない調子だと疑いました。\
同じページで１つのバグを見つけるのは１ヶ月がかかる事がありえないでしょ！

それで、下記の喧嘩となりました。

![](chankanisscammer1.png)\
![](chankanisscammer2.png)\
![](chankanisscammer3.png)\
![](chankanisscammer4.png)

詐欺師だか確認するには、下記のプロポーズしました。\
でも、「完了報告」ボタンを押したまで全然反応されなかったでした。\
![](propose.png)

下記で詐欺師で確認されました：\
![](notrust.png)\
「「信頼」については不要でございます」ってどういう意味ですか！？\
銀行であなたはお金を引き出す事が遠慮されたら、信頼も不要ですか！？\
出品の場合も、信頼は不要って何ですか？\
詐欺行為です！

# chankanさんはフロントエンドの開発者も払わない

![](fe1.png)\
![](fe2.png)\
![](fe3.png)

# 「未完了」だけど、「完了」！？

https://www.zotman.jp/ ([アーカイブ](https://hozon.site/1651132951/www.zotman.jp/index.html))\
https://www.kikikan.jp/ ([アーカイブ](https://hozon.site/1651133017/www.kikikan.jp/index.html))\
https://kikikan.xyz/admin/login\
![](kikikanisactive.png)

上記のURLをアクセスすると、サービスはもう利用中みたいです。\
まだ誰もの仕事を払わなかったけど、もう有料サービスとなった！？\
ですから、プロジェクトはオープンソースとなりました！

# Gitミラー
* https://git.076.ne.jp/TechnicalSuwako/kikikan
* https://github.com/TechnicalSuwako/kikikan
* https://codeberg.org/TechnicalSuwako/kikikan
* https://gitgud.io/TechnicalSuwako/kikikan

# 開発環境構築手順
#### １．Docker立ち上げ
```
docker-compose up -d
```

#### ２．appに入る
```
docker-compose exec app bash
```

#### ３．各種インストール
```
npm install
composer install
```

#### ４．npm実行
```
cp .env.example .env
php artisan key:generate
npm run watch　(　npm run dev　)
```

#### ５．DB接続
```
php artisan migrate:fresh --seed
```

#### ６．ストレージのリンク
```
php artisan storage:link
```

#### ７．crontab（スケジューラー）
```
service cron start
```

# 仕様書
#### ■ 基本情報
https://docs.google.com/spreadsheets/d/1_S9Hbrf3XZcLXBrnTqxTusuoO5_9dmAooTQ2EGsR7mo/edit?usp=sharing

#### ■ フロントエンド
https://docs.google.com/spreadsheets/d/14wR8VARy5geANyMcaXGANRfmBjXs8hZp3O-pFYbzUXo/edit?usp=sharing

#### ■ バックエンド
https://docs.google.com/spreadsheets/d/1UYafqtgnrRErS_O3vWLAHb_UsTO14VOpdqZ07ActeZM/edit?usp=sharing

#### ■ DB
https://docs.google.com/spreadsheets/d/1RBd-o9d_aLiRsopX4rxdgRTo9aPUtrZbLauN7RtLYek/edit?usp=sharing

#### デザイン
https://xd.adobe.com/view/d692dfcb-15f6-4444-9c48-2bbab7b06979-83c1/
